/* some default styles go in textstyles.css so the editor looks more like the page.*/
/* ******************************************************************** */
/* jquery validate 														 */
/* ******************************************************************** */
.error {
	color:red;
}
/* ******************************************************************** */
/* Common elements 														*/
/* ******************************************************************** */
.contentwrap {
	width:90%;
	margin:0 auto;
	max-width:960px;
	position:relative;
}
.row {
	display:table;
}
.cell {
	display:table-cell;
    vertical-align: top;
    text-align: left;
}

.v-mobile {
	padding:10px;
	text-align:center;
}
.separator {
	height:8px;
	background:url('/app/images/separator.png') center no-repeat;
}
img {
	max-width:100%;
	height:auto;
}
#content {
	background:#efece6;
	-ms-word-break: break-all;
	word-break: break-all;

	/* Non standard for webkit*/
	word-break: break-word;

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
/* ******************************************************************** */
/* Header 														*/
/* ******************************************************************** */
header.top {
	padding-top:30px;
	font-family: "kepler-std-extended",serif;
	min-height: 160px;
}
.header-contact {
	position:absolute;
	top:0;
	right:0;
	text-transform:uppercase;
	text-align:right;
	color:#818181;
	font-size:12.5px;
}
header.top ul {
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:17px;
}
header.top li {
	display:inline-block;
}
header.top li ul {
	display:none;
}
header.top nav a {
	padding:20px 0;
	margin-right:30px;
	text-decoration:none;
	display:block;
}
form.contact {
	padding-bottom: 10px;
}
form.contact input,
form.contact label.infield {
	padding:15px;
	color:#000;	
	background:#efede7;
	text-decoration:none;
	display:inline-block;
	border:none;
	font-family: "kepler-std-extended",serif;
	font-size:17px;
	margin:0;
	vertical-align:middle;
}
form.contact input,
form.contact label.infield,
form.contact button {
	line-height:normal;
}
form.contact label.infield {
	text-transform:uppercase;
}
form.contact input {
	width:220px;
}
form.contact button {
	vertical-align:middle;
	margin:0;
}
form.contact span {
	position:relative;
	display:inline-block;
}
form.contact.infield-active label.infield {
	position: absolute;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
form.contact label.error {
	position:absolute;
	top:100%;
	left:0;
	right:0;
}
@media all and (max-width:650px) {
	header.top {
		text-align:center;
	}
	.header-contact {
		position:static;
		text-align:center;
	}
	header.top li {
		display:block;
	}
	header.top nav a { 
		margin-right:0;
	}
}
/* ******************************************************************** */
/* banners 														*/
/* ******************************************************************** */
.banners .banner {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.video-banner div {
	height:100%;
}
.banners .overlay {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:url('/app/images/overlay.png') center repeat;
	z-index:100;
}
/* ******************************************************************** */
/* online booking widget 														*/
/* ******************************************************************** */
.book-online {
	position:absolute;
	background:#fff;
	-webkit-box-shadow: -2px 2px 2px 0 rgba(0,0,0,0.7);
	box-shadow: -2px 2px 2px 0 rgba(0,0,0,0.7);
	padding:40px 20px;
	width:238px;
	text-align:center;
	height: 515px;
	overflow: hidden;
	z-index:200;
}
.book-online .head-image {
	position:relative;
	z-index:10;
}
.book-online iframe {
	margin-top:-52px;
	position:relative;
	z-index:5;
}
.v-mobile .book-online,
.t-splash .v-mobile .book-online,
.t-default .v-mobile .book-online {
	position:relative;
	margin:10px;
	display:inline-block;
	right: auto;
	top: auto;
}
.book-online .policy {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#fff;
	z-index:10;
}
/* ******************************************************************** */
/* Splash 														*/
/* ******************************************************************** */
.t-splash .book-online {
	margin-top:-298px;
	top:50%;
	right:50%;
	margin-right:-480px;
	left:auto;
}
.t-splash .banners {
	height:656px;
	position:relative;
	left:0;
	margin-left:0;
	width:auto;
}

@media all and (max-width:960px) {
	.t-splash .book-online {
		right:20px;
		margin-right:0;
	}
}
/* ******************************************************************** */
/* content page 														*/
/* ******************************************************************** */
.banners {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	left: 50%;
	width: auto;
	margin-left: 240px;
}
.book-online {
	left:20px;
	top:20px;
}
.content-layout {
	position:relative;
}
.content-left {
	width:700px;
	min-height: 636px;
}
@media all and (max-width:1100px) {
	.banners {
		left: auto;
		width: 310px;
		margin-left: 0;
	}
	.content-left {
		width:100%;
		padding-right:310px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}	
}
@media all and (max-width:750px) {
	.content-left {
		padding-right:0;
		min-height:0;
	}
	.banners {
		position:relative;
		width:100%;
		min-height:636px;
	}
	
	.book-online {
		left:auto;
		right:20px;
	}
}
@media all and (max-width:500px) {
	.book-online {
		right:50%;
		margin-right:-139px;
	}
}
/* ******************************************************************** */
/* gallery 														*/
/* ******************************************************************** */
#instafeed {
	text-align:center;
}
/* ******************************************************************** */
/* news item 														*/
/* ******************************************************************** */
.news-listing {
	padding:1px;
}
.news-listing .show-more {
	display: block;
	border-radius: 5px;
	background: #ddd;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
	margin: 30px 0;
	font-size:18px;
	cursor:pointer;
}
/* ******************************************************************** */
/* footer 														*/
/* ******************************************************************** */
.ctas {
	text-align:center;
	padding:20px 0;
    font-size: 16px;
    font-weight: bold;
}
.ctas img {
    width:100%;
}
.ctas .row {
	margin:0 auto;
	border-spacing: 20px;
	border-collapse: separate;
}
footer.bottom {
	background:#000 url('/app/images/footer-bg.png') top center repeat;
	color:#fff;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
}
.footer-info {
	max-width:1100px;
	text-align:center;
}
.footer-info .row{
	width:100%;
}
.footer-info .cell {
	padding:50px;
	width:50%;
}
.facebook-btn {
	margin-top:50px;
	display:inline-block;
	background:#213a7a;
	color:#fff;
	font-size:17px;
	text-transform:uppercase;
	padding-right:10px;
	text-decoration:none;
	font-family: "kepler-std-extended",serif;
}
.facebook-btn img {
	vertical-align:middle;
	margin-right:10px;
}
.left {
	text-align:left;
}
.hours strong {
	font-family: "kepler-std-extended",serif;
	font-size:17px;
	font-weight:normal;
}
.hours .light {
	font-weight:300;
}
.facebook .item {
	padding-left:144px;
	min-height:150px;
	padding-bottom:40px;
	padding-top:40px;
	position:relative;
	font-size:18px;
	font-weight:300;
	text-align:left;
	display:block;
	text-decoration:none;
	border-bottom:1px solid #fff;
}
.facebook .date {
	font-family: "kepler-std-extended",serif;
	font-size:17px;
}
.facebook p {
	padding:0;
	margin:0;
}
.facebook .image {
	width:134px;
	height:134px;
	background-size:cover;
	background-position:center;
	position:absolute;
	left:0;
}
.copyright {
	line-height:55px;
	font-size:12px;
}
footer.bottom .bykeo {
	position: absolute;
	right: 0;
	bottom: 0;
}
.bykeo a {
	text-decoration:none;
	color:#fff;
}
.bykeo img {
	vertical-align:middle;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.bykeo a:hover img {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

@media all and (max-width:850px) {
	.footer-info .row,
	.footer-info .cell {
		display:block;
		width:auto;
	}
}
@media all and (max-width:450px) {
	.facebook .image {
		position:static;
		width:100%;
	}
	.facebook .item {
		padding-left:0;
	}
}